MapEvent Struct Reference

Event relating to the mapping of memory. More...

`#include <svc.h>`

## Data Fields

u32 | mapped_addr
| Mapped address.
u32 | mapped_size
| Mapped size.
MemPerm | memperm
| Memory permissions. See MemPerm.
MemState | memstate
| Memory state. See MemState.

## Detailed Description

Event relating to the mapping of memory.

The documentation for this struct was generated from the following file:

- include/3ds/svc.h